$(document).ready(function(e)
{
	$(document).bind('contextmenu', function(){return false;});
	$(document).bind("selectstart",function(){return false;});
});

function show(obj,val)
{
	obj.innerHTML=val;
}

function hid(obj,val)
{
	obj.innerHTML=val;
}